[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| AdjacencyListGraph::EdgeMap< T > Struct Template Reference |

default edge map More...

`#include <vigra/adjacency_list_graph.hxx>`

Inherits DenseEdgeReferenceMap< GRAPH, T, REF, CREF >.

## Detailed Description

### template<class T>
struct vigra::AdjacencyListGraph::EdgeMap< T >

default edge map

The documentation for this struct was generated from the following file:

- vigra/adjacency_list_graph.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.11.1 (Fri May 19 2017)